# BEGIN SourceDeps(oneline):
BuildRequires: perl(Device/Chip.pm) perl(Module/Build.pm) perl(Module/Build/Compat.pm) perl(Test/More.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Device-Chip-MCP4725
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: chip driver for F<MCP4725>
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PEVANS/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This the Device::Chip manpage subclass provides specific communication to a
Microchip MCP4725 attached to a computer via an I-BC adapter.

The reader is presumed to be familiar with the general operation of this chip;
the documentation here will not attempt to explain or define chip-specific
concepts or features, only the use of this module to access them.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes examples
%perl_vendor_privlib/D*

%changelog
* Wed Nov 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

